<!DOCTYPE patchbay>
<patchbay name="recording_jackpatchbay" version="0.9.1">
 <output-sockets>
  <socket name="system 1" client="system" type="jack-audio" exclusive="on">
   <plug>capture_1</plug>
   <plug>capture_2</plug>
   <plug>capture_3</plug>
   <plug>capture_4</plug>
  </socket>
  <socket name="system 3 4" client="system" type="jack-audio" exclusive="off">
   <plug>capture_3</plug>
   <plug>capture_4</plug>
  </socket>
  <socket name="system 2 3 4" client="system" type="jack-audio" exclusive="off">
   <plug>capture_2</plug>
   <plug>capture_3</plug>
   <plug>capture_4</plug>
  </socket>
  <socket name="ardour sc4ch" client="ardour" type="jack-audio" exclusive="off">
   <plug>SC\ 4CHAN\/audio_out\ 1</plug>
   <plug>SC\ 4CHAN\/audio_out\ 2</plug>
   <plug>SC\ 4CHAN\/audio_out\ 3</plug>
   <plug>SC\ 4CHAN\/audio_out\ 4</plug>
  </socket>
  <socket name="gx_head_amp 1" client="gx_head_amp" type="jack-audio" exclusive="off">
   <plug>out_0</plug>
  </socket>
  <socket name="gx_head_fx" client="gx_head_fx" type="jack-audio" exclusive="off">
   <plug>out_0</plug>
   <plug>out_1</plug>
  </socket>
  <socket name="SC2CH" client="SuperCollider" type="jack-audio" exclusive="off">
   <plug>out_1</plug>
   <plug>out_2</plug>
  </socket>
  <socket name="SC 3-4" client="SuperCollider" type="jack-audio" exclusive="off">
   <plug>out_3</plug>
   <plug>out_4</plug>
  </socket>
  <socket name="SuperCollider 4ch" client="SuperCollider" type="jack-audio" exclusive="off">
   <plug>out_1</plug>
   <plug>out_2</plug>
   <plug>out_3</plug>
   <plug>out_4</plug>
  </socket>
  <socket name="ardour master out" client="ardour" type="jack-audio" exclusive="off">
   <plug>Master\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 2</plug>
  </socket>
  <socket name="ardour sc stereo" client="ardour" type="jack-audio" exclusive="off">
   <plug>SUPERCOLLIDER\/audio_out\ 1</plug>
   <plug>SUPERCOLLIDER\/audio_out\ 2</plug>
   <plug>SC\ GTR\/audio_out\ 1</plug>
   <plug>SC\ GTR\/audio_out\ 2</plug>
  </socket>
  <socket name="ardour sc gtr" client="ardour" type="jack-audio" exclusive="off">
   <plug>SC\ GTR\/audio_out\ 1</plug>
   <plug>SC\ GTR\/audio_out\ 2</plug>
  </socket>
  <socket name="ardour MOTHER32 TOP" client="ardour" type="jack-audio" exclusive="off">
   <plug>MOTHER32\ TOP\/audio_out\ 1</plug>
   <plug>MOTHER32\ TOP\/audio_out\ 2</plug>
  </socket>
  <socket name="MOTHER32 BOTTOM" client="ardour" type="jack-audio" exclusive="off">
   <plug>MOTHER32\ BOTTOM\/audio_out\ 1</plug>
   <plug>MOTHER32\ BOTTOM\/audio_out\ 2</plug>
  </socket>
  <socket name="ardour metronome" client="ardour" type="jack-audio" exclusive="off">
   <plug>Click\/audio_out\ 1</plug>
   <plug>Click\/audio_out\ 2</plug>
  </socket>
  <socket name="SuperCollider MIDI 0" client="SuperCollider" type="alsa-midi" exclusive="off">
   <plug>out0</plug>
   <plug>out1</plug>
   <plug>out2</plug>
   <plug>out3</plug>
  </socket>
  <socket name="ardour fx bus 1" client="ardour" type="jack-audio" exclusive="off">
   <plug>delay\/audio_out\ 1</plug>
   <plug>delay\/audio_out\ 2</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket name="gx_head_amp" client="gx_head_amp" type="jack-audio" exclusive="off">
   <plug>in_0</plug>
  </socket>
  <socket name="SuperCollider 2 3 4" client="SuperCollider" type="jack-audio" exclusive="off">
   <plug>in_2</plug>
   <plug>in_3</plug>
   <plug>in_4</plug>
  </socket>
  <socket name="gx_head_fx 1" client="gx_head_fx" type="jack-audio" exclusive="off">
   <plug>in_0</plug>
  </socket>
  <socket name="SC 4CH" client="SuperCollider" type="jack-audio" exclusive="off">
   <plug>in_1</plug>
   <plug>in_2</plug>
   <plug>in_3</plug>
   <plug>in_4</plug>
  </socket>
  <socket name="ardour gtrx input" client="ardour" type="jack-audio" exclusive="off">
   <plug>\ GuitarX\/audio_in\ 1</plug>
   <plug>\ GuitarX\/audio_in\ 2</plug>
  </socket>
  <socket name="ardour SC2CH IN" client="ardour" type="jack-audio" exclusive="off">
   <plug>SUPERCOLLIDER\/audio_in\ 1</plug>
   <plug>SUPERCOLLIDER\/audio_in\ 2</plug>
  </socket>
  <socket name="ardour SC GTR" client="ardour" type="jack-audio" exclusive="off">
   <plug>SC\ GTR\/audio_in\ 1</plug>
   <plug>SC\ GTR\/audio_in\ 2</plug>
  </socket>
  <socket name="ardour mother32s" client="ardour" type="jack-audio" exclusive="off">
   <plug>MOTHER32\ TOP\/audio_in\ 1</plug>
   <plug>MOTHER32\ BOTTOM\/audio_in\ 1</plug>
  </socket>
  <socket name="sc2chan" client="ardour" type="jack-audio" exclusive="off">
   <plug>SUPERCOLLIDER\/audio_in\ 1</plug>
   <plug>SUPERCOLLIDER\/audio_in\ 2</plug>
  </socket>
  <socket name="ardour sc4ch" client="ardour" type="jack-audio" exclusive="off">
   <plug>SC\ 4CHAN\/audio_in\ 1</plug>
   <plug>SC\ 4CHAN\/audio_in\ 2</plug>
   <plug>SC\ 4CHAN\/audio_in\ 3</plug>
   <plug>SC\ 4CHAN\/audio_in\ 4</plug>
  </socket>
  <socket name="ardour master in" client="ardour" type="jack-audio" exclusive="off">
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
  </socket>
  <socket name="system 1" client="system" type="jack-audio" exclusive="off">
   <plug>playback_1</plug>
   <plug>playback_2</plug>
   <plug>playback_3</plug>
   <plug>playback_4</plug>
  </socket>
  <socket name="UMC404HD\ 192k 1" client="UMC404HD\ 192k" type="alsa-midi" exclusive="off">
   <plug>UMC404HD\ 192k\ UMC404HD\ 192k\ MID</plug>
  </socket>
  <socket name="MidiSport\ 4x 1" client="MidiSport\ 4x4" type="alsa-midi" exclusive="off">
   <plug>MidiSport\ 4x4\ MIDI\ 1</plug>
   <plug>MidiSport\ 4x4\ MIDI\ 2</plug>
   <plug>MidiSport\ 4x4\ MIDI\ 3</plug>
   <plug>MidiSport\ 4x4\ MIDI\ 4</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable type="jack-audio" input="gx_head_amp" output="system 1"/>
  <cable type="jack-audio" input="ardour mother32s" output="system 3 4"/>
  <cable type="jack-audio" input="SuperCollider 2 3 4" output="system 2 3 4"/>
  <cable type="jack-audio" input="gx_head_fx 1" output="gx_head_amp 1"/>
  <cable type="jack-audio" input="SC 4CH" output="gx_head_fx"/>
  <cable type="jack-audio" input="ardour gtrx input" output="gx_head_fx"/>
  <cable type="jack-audio" input="ardour SC2CH IN" output="SC2CH"/>
  <cable type="jack-audio" input="ardour SC GTR" output="SC 3-4"/>
  <cable type="jack-audio" input="ardour sc4ch" output="SuperCollider 4ch"/>
  <cable type="jack-audio" input="system 1" output="ardour master out"/>
  <cable type="jack-audio" input="ardour master in" output="ardour sc stereo"/>
  <cable type="jack-audio" input="ardour master in" output="ardour sc gtr"/>
  <cable type="jack-audio" input="ardour master in" output="ardour MOTHER32 TOP"/>
  <cable type="jack-audio" input="ardour master in" output="MOTHER32 BOTTOM"/>
  <cable type="jack-audio" input="system 1" output="ardour metronome"/>
  <cable type="alsa-midi" input="MidiSport\ 4x 1" output="SuperCollider MIDI 0"/>
  <cable type="jack-audio" input="ardour master in" output="ardour fx bus 1"/>
 </cables>
</patchbay>

